WhatPulse Forums
[CLOSED] Debian Stretch: OpenSSL library not found - Printable Version

+- WhatPulse Forums (http://whatpulse.org/forums)
+-- Forum: Support (/forumdisplay.php?fid=38)
+--- Forum: Client software (/forumdisplay.php?fid=58)
+--- Thread: [CLOSED] Debian Stretch: OpenSSL library not found (/showthread.php?tid=7788)



[CLOSED] Debian Stretch: OpenSSL library not found - wullxz - 01-19-2017 08:42 AM

I'm on a freshly installed Debian Stretch with Cinnamon Desktop Environment.
Installed all the dependencies listed here: http://help.whatpulse.org/kb/client/linux-installation
I also made sure that libssl-dev is installed:

# dpkg -l | grep 'openssl\|libssl-dev'
ii libssl-dev:amd64 1.1.0c-2 amd64
ii openssl 1.1.0c-2 amd64

But I still get the error message "AES functions not available. Is OpenSSL library present?".
Do I need some symlinks? Where does Whatpulse look for the library?


RE: Debian Stretch: OpenSSL library not found - smitmartijn - 02-27-2017 05:31 PM

Closing in favor of: http://whatpulse.org/forums/showthread.php?tid=7783